Bug 302 - smbclient and tar problems
smbclient and tar problems
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: smbclient
3.0.0preX
All Linux
: P3 regression
: none
Assigned To: Tim Potter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-15 10:03 UTC by Gregor
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gregor 2003-08-15 10:03:22 UTC
there is a problem creating tar with smbclient. It seems that arguments are a
little messed up. 
Cause smbclient is used to create backup with Amanda (www.amanda.org), these
backups do not work any more.
Comment 1 Tim Potter 2003-08-15 10:48:48 UTC
I think this is fixed in CVS at the moment.  Can you retry from CVS or wait
until the rc1 is released in the next couple of days?
Comment 2 Gerald (Jerry) Carter 2003-08-29 08:20:19 UTC
Tim say it's fixed.
Comment 3 Gerald (Jerry) Carter 2005-02-07 08:41:33 UTC
originally reported against 3.0.0beta3.  CLeaning out 
non-production release versions.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:24:56 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 5 Gerald (Jerry) Carter 2005-11-14 09:28:48 UTC
database cleanup